.pnm_floating-navigation {
    position: relative;
    top: 0px;
    background-color: var(--light);
    z-index: 20;
    text-align:center;
    line-height: 1.6;
}
.pnm_block-floating-navigation-wrap {
    padding:20px 60px;
    font-family: "avenirlight", sans-serif;
}
.pnm_block-floating-navigation-wrap ul {
    display:flex;
    align-items: center;
    justify-content: center;
    list-style-type:none;
    flex-flow:row wrap;
}
.pnm_block-floating-navigation-wrap li {
    /*border-right:1px solid #314540;*/
    margin:6px 0px;
}
.pnm_block-floating-navigation-wrap li:last-child {
    border-right:0px solid #314540;
}
.pnm_block-floating-navigation-wrap a {
    font-size:16px;
    color:var(--darkgreen);
    text-decoration:none;
    display:block;
    padding:0px 36px;
    opacity:1;
    transition:opacity .3s ease;
    white-space: nowrap;
}
.pnm_block-floating-navigation-wrap a:hover {
    opacity:.6;
}

@media only screen and (max-width : 950px){
    .pnm_block-floating-navigation-wrap {
        padding: 40px 40px;
    }
}
@media only screen and (max-width : 800px){
    .pnm_block-floating-navigation-wrap {
        padding: 40px 20px;
    }
}
@media only screen and (max-width : 550px){
    .pnm_block-floating-navigation-wrap ul {
        display:block;
    }
}